#! /usr/sh
# BEGIN CMVC */
#*************************************************************************
#
#  Workfile: util/dbTools/start_unix.sh, v3-dbtools, fmv3
#  Last update: 04/11/18 13:32:06
#  SCCS path, id: /home/flowmark/vc/0/6/5/1/s.95 1.2
#
#************************************************************************/
# END CMVC */
# BEGIN COPYRIGHT */
#*************************************************************************
#
#   Licensed Materials - Property of IBM
#   5697-FM3 5655-A96
#   (C) Copyright IBM Corp. 2003, 2004
#   US Government Users Restricted Rights - Use, duplication or
#   disclosure restricted by GSA ADP Schedule Contract
#   with IBM Corp.
#
#************************************************************************/
# END COPYRIGHT */
#******************************************************************************
#
# Start Script for DB Tools on Unix platforms
#
#******************************************************************************
#
# Add the path to find the JDBC classes
# On Oracle you have to use classes12.zip from your Oracle installation instead of db2java.zip
#
export CLASSPATH=<DB2InstanceDirectory>/sqllib/java/db2java.zip:$CLASSPATH
#
# Add the path to find the jar files
#
CLASSPATH=<WMQWFdbToolsInstallationDirectory>/fmcjdbt.jar:$CLASSPATH
CLASSPATH=<WMQWFdbToolsInstallationDirectory>/fmcoutil.jar:$CLASSPATH
export CLASSPATH
#                 
# Set the Path for the shared libraries
# Replace LIBPATH with: LD_LIBRARY_PATH on Solaris 
#                       SHLIB_PATH on HPUX
export LIBPATH=<WMQWFdbToolsInstallationDirectory>:$LIBPATH
#
# And now launch the data base tools and pass the arguments
#
# Activate this line for the Process Template Deletion Tool
java com.ibm.workflow.util.dbTools.PTDT $*
# 
# Activate this line for the Global Container Management Tool
# java com.ibm.workflow.util.dbTools.GCMT $*