@echo off
setlocal
REM BEGIN CMVC */
REM *************************************************************************
REM 
REM   Workfile: util/dbTools/start_win.bat, v3-dbtools, fmv3
REM   Last update: 04/11/18 13:32:07
REM   SCCS path, id: /home/flowmark/vc/0/6/5/1/s.96 1.2
REM 
REM ************************************************************************/
REM END CMVC */
REM BEGIN COPYRIGHT */
REM *************************************************************************
REM 
REM    Licensed Materials - Property of IBM
REM    5697-FM3 5655-A96
REM    (C) Copyright IBM Corp. 2003, 2004
REM    US Government Users Restricted Rights - Use, duplication or
REM    disclosure restricted by GSA ADP Schedule Contract
REM    with IBM Corp.
REM 
REM ************************************************************************/
REM END COPYRIGHT */
REM ******************************************************************************
REM 
REM  Start Script for DB Tools on Windows platforms
REM 
REM ******************************************************************************
REM
REM Add the path to find the JDBC classes
REM On Oracle you have to use classes12.zip from your Oracle installation instead of db2java.zip
REM
set CLASSPATH=<DB2InstanceDirectory>\sqllib\java\db2java.zip;%CLASSPATH%
REM
REM Add the path to find the jar files
REM
set CLASSPATH=<WMQWFdbToolsInstallationDirectory>\fmcjdbt.jar;%CLASSPATH%
set CLASSPATH=<WMQWFdbToolsInstallationDirectory>\fmcoutil.jar;%CLASSPATH%
REM              
REM Set the PATH for the DLLs
REM
set PATH=<WMQWFdbToolsInstallationDirectory>\win\;%PATH%
REM
REM And now launch the data base tools and pass the arguments
REM
REM Activate this line for the Process Template Deletion Tool
java com.ibm.workflow.util.dbTools.PTDT %*
REM 
REM Activate this line for the Global Container Management Tool
REM java com.ibm.workflow.util.dbTools.GCMT %*
REM
endlocal