# BEGIN CMVC */
#*************************************************************************
#
#  Workfile: util/dbTools/start_zos.sh, v3-dbtools, fmv3
#  Last update: 04/11/18 13:32:08
#  SCCS path, id: /home/flowmark/vc/0/6/5/1/s.97 1.2
#
#************************************************************************/
# END CMVC */
# BEGIN COPYRIGHT */
#*************************************************************************
#
#   Licensed Materials - Property of IBM
#   5697-FM3 5655-A96
#   (C) Copyright IBM Corp. 2003, 2004
#   US Government Users Restricted Rights - Use, duplication or
#   disclosure restricted by GSA ADP Schedule Contract
#   with IBM Corp.
#
#************************************************************************/
# END COPYRIGHT */
#******************************************************************************
#
# Start Script for DB Tools on z/OS
#
#******************************************************************************
# Add the path to find the JDBC classes
CLASSPATH=<DB2InstanceDirectory>/classes/db2j2classes.zip:$CLASSPATH
#
# Add the path to find the MQWF jar files
CLASSPATH=<WMQWFdbToolsInstallationDirectory>/fmcjdbt.jar:$CLASSPATH
CLASSPATH=<WMQWFdbToolsInstallationDirectory>/fmcoutil.jar:$CLASSPATH
export CLASSPATH
#
# Add the path to find the JDBC libs
LIBPATH=<DB2InstanceDirectory>/lib
export LIBPATH
#
STEPLIB=<DB2INHLQ>.SDSNLOAD:<DB2INHLQ>.SDSNLOD2
export STEPLIB
#
DB2SQLJPROPERTIES=<Directory_of_JDBC_properties>/db2sqljjdbc.properties
export DB2SQLJPROPERTIES
#
# Launch the Database Tools
#
# Activate this line for starting the Process Template Deletion Tool (PTDT)
# being prompted for the parameters
java com.ibm.workflow.util.dbTools.PTDT $*
#
# Activate this line for starting the Process Template Deletion Tool (PTDT)
# specifying the parameters as arguments
# java com.ibm.workflow.util.dbTools.PTDT -u <AdminUserID> -p <AdminPassword> -y <MQWFCFGK> -q <MQWFCHLQ> -l <DB2Location> -s <DB2SGPRE>
#
# Activate this line for starting the Global Container Maintenance Tool (GCMT)
# being prompted for the parameters
# java com.ibm.workflow.util.dbTools.GCMT $*
#
# Activate this line for starting the Global Container Maintenance Tool (GCMT)
# specifying the parameters as arguments
# java com.ibm.workflow.util.dbTools.GCMT -u <AdminUserID> -p <AdminPassword> -y <MQWFCFGK> -q <MQWFCHLQ> -l <DB2Location> -s <DB2SGPRE>

